Subject: RE: [Fwd: Damage to ADS equipent]
From: "Lise" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Fri, 19 Aug 2011 16:39:27 -0500

Hi Jim,
I wanted to touch base with you and find out if you have been contacted by
Indiana Insurance and if so, have you been satisfied with how the claims
processing has been going?  Please let me know if I can be of further help
with this claim.

Thanks, 
Lise 

Lise Meyer Kobussen
Meyer Insurance Agency, Inc
PO Box 633
Sauk City, WI  53583
608 643-3000

CONFIDENTIALITY & DISCLAIMER NOTICE

This message is intended for the use of the individual or entity to whom it
is addressed. If you are the intended recipient you are responsible for
securing this data and maintaining its confidentiality. This information
should be kept confidential and re-distributed only in cases where
permission has been obtained and a need to know has been established. The
information in this message and any documents attached to it is confidential
and access or use by anyone else is prohibited and may be unlawful. If you
have received this communication in error, please notify us immediately.
Please delete or destroy all electronic and printed copies of this message
and its attachments. 

-----Original Message-----
From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Wednesday, August 10, 2011 9:04 PM
To: Lise
Subject: Re: [Fwd: Damage to ADS equipent]

Lise...
I will be mailing the Best Buy repair tickets and receipts by U S Mail...too
much to email.
I discovered the damage the 31st of July when working at the Derleth Room of
the Sauk City library...I have a key to the back door and keys to the room
plus storage closet.
The units are both flat screen LCD, one 32" one 37"...the smaller one is
used with the security system, the larger one with archive work and
presentations. The screens are kept in the closet of the Derleth room. The
closet is fairly large, has a dehumidifier and a dedicated electrical
circuit.
The damage would have occurred sometime in July...the previous visit was at
the first part of July. The security receiver that was connected to the
smaller unit would not function at first, but after a re-boot appears to
work OK.
I took the units back to my house and then to Best Buy West in Madison a
week later. There was a $34.95 charge for an initial service inspection on
the larger unit prior to being sent to their repair facility. They did not
recommend servicing the smaller unit since their experience was that the
repair charge would be as much as a new unit, so the smaller unit was
recycled and a $10 charge applied with a $10 gift card returned which can be
used for Best Buy purchasing. Last Saturday, Aug 6, I received a call from
the Best Buy Repair facility giving a repair charge of $411 which I rejected
since a new unit of that size would be about $200 more. The repair facility
indicated the damage was to the power supply in the unit and their opinion
was that it related to EMI (electromagnetic interferrence) surge of power
which follows with the damage to the outlets. The larger unit was recycled
and a $10 charge made for recycling with a $10 gift card given in exchange.
The smaller unit was purchased 9/4/10 for $299.95. The larger unit was
purchased 3/1/2006. The nomenclature on the units can be found in the Best
Buy paperwork.

Jim Kirchstein
608 437 8970
cellphone 345 1453
fax 608 437 4362

--------------------------------------------------
From: "Lise" <[email-masked]>
Sent: Monday, August 08, 2011 12:48 PM
To: <[email-masked]>
Subject: FW: [Fwd: Damage to ADS equipent]

>
>
> Hi Jim,
> What do you think the approximate date the damage occurred?  When did 
> you discover the damage?  Where are they usually kept?  What is the 
> description of the damaged items, ie size of screens, monitors or 
> TV's, brand?  We will need to include the estimate from Best Buy when 
> it is submitted to the company.
>
> Thanks,
> Lise
>
>
> Lise Meyer Kobussen
> Meyer Insurance Agency, Inc
> PO Box 633
> Sauk City, WI  53583
> 608 643-3000
>
> CONFIDENTIALITY & DISCLAIMER NOTICE
>
> This message is intended for the use of the individual or entity to 
> whom it is addressed. If you are the intended recipient you are 
> responsible for securing this data and maintaining its 
> confidentiality. This information should be kept confidential and 
> re-distributed only in cases where permission has been obtained and a 
> need to know has been established. The information in this message and 
> any documents attached to it is confidential and access or use by 
> anyone else is prohibited and may be unlawful. If you have received 
> this communication in error, please notify us immediately.
> Please delete or destroy all electronic and printed copies of this 
> message and its attachments.
>
>
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, August 08, 2011 12:19 PM
> To: [email-masked]
> Subject: [Fwd: Damage to ADS equipent]
>
> ---------------------------- Original Message 
> ----------------------------
> Subject: Damage to ADS equipent
> From:    "Jim Kirchstein" <[email-masked]>
> Date:    Mon, August 8, 2011 11:07 am
> To:      "Meyer Insurance" <[email-masked]>
> Cc:      "Kay Price" <[email-masked]>
>         "Ken Grant" <[email-masked]>
>         "ADS Henry and Pat" <[email-masked]>
> ----------------------------------------------------------------------
> ----
>
> Two of the August Derleth Society's flat screens were damaged 
> recently. I have taken them to Best Buy for an estimate for repair. 
> The initial evaluation relates to transient voltage damage which could 
> have been storm related. I have received a phone call from Best Buy 
> with estimates that exceed the deductible of $100. They are sending by 
> U S Mail a detail of the estimated repairs.
> What information is needed from us for filing a claim with Meyer 
> Insurance.
>
> Thanks
>
> Jim Kirchstein
> ADS Tech Committee
> 608 437 8970
> fax 4374362
> cell 345 1453
>